{
  "name": "job-master",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueup/vue-quill": "^1.2.0",
    "ant-design-vue": "^4.0.7",
    "axios": "^1.6.2",
    "dayjs": "^1.11.10",
    "echarts": "^5.4.3",
    "file-saver": "^2.0.5",
    "he": "^1.2.0",
    "html-docx-js": "^0.3.1",
    "html-docx-js-typescript": "^0.1.5",
    "moment": "^2.30.1",
    "vue": "^3.4.21",
    "vue-doc-exporter": "^1.2.2",
    "vue-router": "^4.2.5",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.5.0",
    "less": "^4.2.0",
    "less-loader": "^11.1.3",
    "typescript": "^5.2.2",
    "vite": "^5.0.0",
    "vue-tsc": "^1.8.22"
  },
  "description": "This template should help get you started developing with Vue 3 and TypeScript in Vite. The template uses Vue 3 `<script setup>` SFCs, check out the [script setup docs](https://v3.vuejs.org/api/sfc-script-setup.html#sfc-script-setup) to learn more.",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://gitee.com/soleilw/job-master.git"
  },
  "author": "",
  "license": "ISC"
}
